/* header */
header { height: 148px; }
header .header { align-items: flex-start; height: 148px; padding-left: 30px; padding-right: 30px; padding-top: 17px; position: relative; }
header .header a.logo { height: 69px; width: 84px; }
header .header .search { bottom: 0px; height: 46px; left: 0px; position: absolute; top: unset; width: 100%; }
header .header .search form { border-left: 0px none; border-right: 0px none; border-bottom: 0px none; border-width: 2px; border-radius: 0px; display: flex; justify-content: space-between; }
header .header .search form input[type=text] { font-size: 12.5px; padding-left: 20px; padding-bottom: 11px; padding-top: 7px; width: calc(100% - 117px) }
header .header .search form input[type=submit] { background: #FF5304; border-left: 0px none; color: #fff; font-size: 14px; height: 44px; line-height: .5em; padding-bottom: 5px; padding-left: 10px; padding-right: 15px; top: 0px; width: 117px; }
header .header nav { display: none; }
header .header #show-menu { display: block; right: 30px; top: 27px; }

.page header .header { align-items: flex-start; height: 148px; justify-content: center; }
.page header .header a.logo { left: 30px; position: absolute; top: 17px; }
.page header .header nav { display: none; }
.page header .header .search { display: block; position: absolute; right: unset; top: unset; }
.page header .header .search form input[type=submit] { color: #fff; }


header.header-sticky { height: 148px; position: absolute; }
header.header-sticky .header { justify-content: space-between; height: 148px; }
header.header-sticky .header a.logo { height: 69px; width: 84px; }
header.header-sticky .header a.logo img { height: auto; left: 0px; position: relative; width: 100%; }
header.header-sticky .header nav { display: none; }
header.header-sticky .header .search { position: absolute; right: auto; top: unset; }


/* slideshow */
#slideshow .slideshow-item { height: 545px; }
#slideshow .slideshow-item .slideshow-content { margin-top: 125px; top: calc(50% - 148px); }
#slideshow .slideshow-item .slideshow-content h1 { font-size: 46.24px; line-height: 1.1em; margin-bottom: 30px; }
#slideshow .slideshow-item .slideshow-content p { font-size: 21.86px; line-height: 1.21em; margin-top: -6px; }
#slideshow .slideshow-item .slideshow-content p a { border: 2px solid #fff; border-radius: 17.5px; font-size: 16px; line-height: 1.35em; margin-top: 24px; padding-bottom: 6px; padding-top: 3px; padding-left: 35px; padding-right: 35px; } 
#slideshow .slick-arrow { display: none !important; }
#slideshow .slick-dots { position: absolute; text-align: center; top: 214px; width: 100%; }
#slideshow .slick-dots li { display: inline-block; padding: 0px 7.5px; }
#slideshow .slick-dots li button { background: none; border: 2px solid #fff; border-radius: 50%; display: block; height: 11px; margin: 0px; padding: 0px; overflow: hidden; position: relative; text-indent: -99999px; width: 11px; }
#slideshow .slick-dots li.slick-active button { background: #fff; }
#slideshow .slick-dots { top: 181px; }
#slideshow .slick-dots li { padding: 0px 6px; }
#slideshow .slick-dots li button { height: 9px; width: 9px; }
#slideshow .scroll-down { bottom: 10px; font-size: 13px; margin-left: -50px; line-height: 1.56em; padding-bottom: 24px; width: 100px; }
#slideshow .scroll-down span:before { bottom: 5px; }


/* special */
.special { padding-top: 61px; padding-bottom: 20px; }
.special h2 { font-size: 16px; line-height: 1.43em; margin-bottom: 26px; }
.special .special-container { flex-wrap: wrap; padding: 0px 80px; padding-bottom: 0px; }
.special .special-container a.special-item { margin-bottom: 38px; width: calc(50% - 12px); }
.special .special-container a.special-item h3 { font-size: 16px; line-height: 1.2em; margin-bottom: 2px; margin-top: 14px; }
.special .special-container a.special-item p { font-size: 12.5px; line-height: 1.2em; margin-bottom: 11px; }
.special .special-container a.special-item span.special-link { border: 2px solid #FF793D; border-radius: 19px; font-size: 12.5px; padding-bottom: 4px; padding-left: 20px; padding-right: 20px; padding-top: 3px; }
.special a.special-bottom-link { border: 3px solid #FF793D; border-radius: 19px; font-size: 14px; margin-top: -4px; padding-bottom: 9px; padding-left: 35px; padding-right: 35px; padding-top: 7px; }


/* shop-home */
.shop-home { padding-bottom: 74px; padding-top: 60px; }
.shop-home:before { height: 310px; }
.shop-home h2 { font-size: 16px; line-height: 1.43em; margin-bottom: 33px; position: relative; z-index: 1; }
.shop-home .shop-home-container { max-width: inherit; padding-bottom: 38px; width: calc(100% - 60px); }
.shop-home .shop-home-container a { margin-bottom: 10px;  margin-left: 5px; margin-right: 5px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px; padding-top: 9px; text-align: center; width: calc(16.66% - 10px); }
.shop-home .shop-home-container a img { margin-bottom: 0px; width: 42px; }
.shop-home .shop-home-container a span { font-size: 9.5px; height: 14px; line-height: 1.2em; }
.shop-home a.shop-home-bottom-link { border: 3px solid #FF6A0D; border-radius: 21px; color: #FF6A0D; display: inline-block; font-size: 14px; font-weight: 600; padding-bottom: 12px; padding-left: 40px; padding-right: 40px; padding-top: 8px; }



/* home-article */
.home-article { background: #fff; display: block; }
.home-article .home-article-container { display: flex; flex-direction: column; margin: 0px auto; overflow: hidden; position: relative; width: calc(100% - 60px); }
.home-article .home-article-container .home-article-content { background: #FF5304; color: #fff; display: block; left: 0px; padding: 0px 50px 0px 40px; padding-bottom: 56px; padding-top: 46px; position: relative; top: 0px; width: 100%; z-index: 1; }
.home-article .home-article-container .home-article-content h1 { display: block; float: left; font-size: 25.5px; font-weight: 300; line-height: 1.2em; padding-bottom: 0px; padding-top: 0px; padding-right: 30px; width: 54% }
.home-article .home-article-container .home-article-content p { display: inline-block; font-size: 12.5px; float: right; line-height: 1.47em; padding-bottom: 3px; padding-top: 7px; width: 44% }
.home-article .home-article-container img { display: block; height: auto; left: inherit; right: 0%; min-height: 356px; min-width: 690px; position: relative; width: 100%; -webkit-transform: none; -ms-transform: none; transform: none; z-index: 0; }



/* home-leaders */
.home-leaders ul { padding-bottom: 30px; padding-top: 25px; width: 100%; }
.home-leaders ul li { width: 20%; }
.home-leaders ul li img { width: 75px; }



/* footer */
footer .footer { flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; align-content: flex-start; padding-top: 56px; width: calc(100% - 60px); }
footer .footer h2,
footer .footer h3 { font-size: 15.5px; padding-top: 2px; }
footer .footer .menu { padding-bottom: 19px; width: 60%; flex: 0 0 100%; }
footer .footer .menu li { padding-bottom: 9px; }
footer .footer .menu li a { font-size: 12.5px; line-height: 1.2em; }

footer .footer .menu ul li { padding-top: 4.5px; }
footer .footer .menu ul li a { font-size: 10.5px; }

footer .footer .columns-first { flex-direction: column; flex: 0 0 60%; padding-bottom: 40px; width: 60%; }
footer .footer .columns-first .shops { width: 100%; }
footer .footer .columns-first .shops form { border: 2px solid #fff; border-radius: 20px; background: none; display: flex; margin-bottom: 24px; margin-top: 17px; max-width: 257px; }
footer .footer .columns-first .shops form *::-webkit-input-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *::-moz-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *:-ms-input-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form *:-moz-placeholder { color: #fff; opacity: 1; }
footer .footer .columns-first .shops form input[type=text] { color: #fff; font-size: 12px; line-height: 2.08em; border: 0px none; background: none; padding-left: 20px; padding-bottom: 7px; padding-top: 5px; }
footer .footer .columns-first .shops form input[type=submit] { background: none; border: 0px none; border-left: 1px solid #fff; color: #fff; font-size: 15px; font-weight: 700; line-height: .7em; margin: 0px; padding-left: 10px; padding-right: 15px; padding-bottom: 1px; position: relative; top: 0px; }
footer .footer .columns-first .contacts h2 { padding-bottom: 11px; }
footer .footer .columns-first .contacts h3 { padding-bottom: 10px; padding-top: 18px; }
footer .footer .columns-first .contacts p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6px; }
footer .footer .columns-first .contacts ul li { margin-right: 12px; }
footer .footer .columns-first .contacts ul li a { background-size: 29px auto !important; border: 1px solid #fff; height: 29px; line-height: 25px;width: 29px; }
footer .footer .columns-last { display: flex; flex-direction: column; order: 2; flex: 0 0 40%; padding-left: 20px; position: absolute; right: 0px; top: 56px; width: 40%; }
footer .footer .columns-last h3 { padding-bottom: 12px; padding-top: 0px; }
footer .footer .columns-last p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6px; max-width: 155px; }
footer .footer .columns-last .hours:last-of-type { padding-top: 15px; }
footer .footer .columns-last .hours { width: 100%; }
footer .footer-end { padding-bottom: 41px; padding-top: 46px; text-align: left; width: calc(100% - 60px); }
footer .footer-end p { font-size: 12.5px; line-height: 1.6em; }


/* location-leader */
.location-leader { height: calc(388px + 148px); padding-top: 148px; }

.location-leader .location-leader-content { max-width: 438px; padding-top: 93px; width: 80%; }
.location-leader .location-leader-content h2 { font-size: 25.47px; }
.location-leader .location-search { padding-top: 30px; }
.location-leader .location-search form { border: 2px solid #fff; border-radius: 30.5px; max-width: 495px; }
.location-leader .location-search form input[type=text] { font-size: 14px; line-height: 2.08em; padding-left: 30px; padding-right: 20px; padding-bottom: 13px; padding-top: 8px; width: calc(100% - 131px) }
.location-leader .location-search form input[type=submit] { font-size: 17.75px; line-height: .6em; padding-left: 10px; padding-right: 15px; padding-bottom: 3px; width: 131px; border-top-right-radius: 28px; border-bottom-right-radius: 28px; }


.location-map #map { height: 361px; }
.location-map .location-modal { left: 30px; padding: 45px 40px; top: 31px; width: 273px; }
.location-map .location-modal h4 { font-size: 20px; line-height: 1.2em; padding-bottom: 10px; }
.location-map .location-modal p { font-size: 12.5px; line-height: 1.56em; padding-bottom: 8px; }



.location-content { background: #fff; color: #5D6565; display: block; }
.location-content .location-content-inner { display: block; margin-left: auto; margin-right: auto; max-width: 435px; padding-bottom: 82px; padding-top: 68px; text-align: center; width: 90%; }
.location-content .location-content-inner h1 { font-size: 25.5px; font-weight: 300; line-height: 1.2em; padding-bottom: 16px; }
.location-content .location-content-inner p { font-size: 12.5px; line-height: 1.48em; }



/* page-heading */
.page-heading { height: calc(229px + 148px); padding-top: 148px; }
.page-heading:before { background: #E4E5E5; content: ""; display: block; height: 2px; position: absolute; top: 148px; width: 100%; }
.page-heading h2 { border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17.14px; margin-top: 33px; padding-bottom: 18px; padding-left: 30px; padding-right: 30px; padding-top: 13px; }

.page-heading-whatson { height: calc(303px + 148px); padding-top: 148px; }
.page-heading-whatson h2 { margin-top: 52px; }


.page-heading-leasing { background-position: center 148px; height: calc(303px + 148px); }
.page-heading-leasing:before { display: none; }
.page-heading-leasing h2 { margin-top: 52px; }

.page-heading-leasing .page-heading-content { max-width: 326px; padding-top: 0px; margin-top: -7px; }
.page-heading-leasing .page-heading-content h1 { font-size: 22.14px; line-height: 1.2em; }
.page-heading-leasing .page-heading-content p a { border: 2px solid #fff; border-radius: 13.5px; font-size: 12.36px; margin-top: 21px; padding-bottom: 5px; padding-left: 20px; padding-right: 20px; padding-top: 2px; }


/* search-heading */
.search-heading h2 { background: #FF5303; margin-top: 33px; }
.search-heading:before { display: none; }
.search-heading .search-heading-content { margin-top: -8px; max-width: 300px; width: 90%; }
.search-heading .search-heading-content h3 { font-size: 28px; padding-bottom: 9px; }
.search-heading .search-heading-content p { font-size: 12.5px; }



/* 404 heading */
.page-heading.page-heading-404 { height: calc(357px + 148px); padding-top: 148px; }
.page-heading.page-heading-404 h1 { font-size: 28px; padding-bottom: 0px; }
.page-heading.page-heading-404 p { font-size: 12.5px; padding-bottom: 34px; }


.page-heading.terms-heading .page-heading-content { max-width: 326px; padding-top: 0px; }
.page-heading.terms-heading .page-heading-content h1 { font-size: 22.14px; line-height: 1.2em; }
.page-heading.terms-heading .page-heading-content p { font-size: 12.5px; line-height: 1.2em; padding-bottom: 15px; padding-top: 13px; }

.location-content .location-content-inner.terms-content { color: #5D6565; padding-top: 68px; }
.location-content .location-content-inner.terms-content h2 { font-size: 15px; font-weight: 600; line-height: 1.2em; padding-bottom: 13px; padding-top: 20px; }
.location-content .location-content-inner.terms-content p { font-size: 12.5px; line-height: 1.48em; padding-bottom: 7px; }



/* specials-grid */
.specials-grid .specials-grid-container { margin-bottom: -148px; max-width: inherit; top: -110px; width: calc(100% - 86px); }
.specials-grid .specials-grid-container a { margin-bottom: 40px; width: calc(50% - 15px) }
.specials-grid .specials-grid-container a h1 { font-size: 17px; line-height: 1.2em; padding-top: 19px; }
.specials-grid .specials-grid-container a p { font-size: 12.5px; line-height: 1.2em; padding-bottom: 12px; padding-top: 4px; }
.specials-grid .specials-grid-container a span.specials-link { border: 2px solid #E4E5E5; border-radius: 19px; font-size: 12.5px; color: #FF5304; display: inline-block; line-height: 1em; padding-bottom: 6px; padding-left: 20px; padding-right: 20px; padding-top: 5px; }


/* pagination */
.pagination { padding-bottom: 60px; padding-top: 46px; }
.pagination ul { margin-right: 20px; }
.pagination ul li { border: 2px solid #E4E5E5; border-radius: 20.5px; height: 37px; line-height: 33px; }
.pagination ul li:nth-of-type(2) { border-radius: 18.5px; }
.pagination ul li a { font-size: 13.54px; height: 37px; line-height: 37px; width: 38px; }
.pagination ul li span { color: #5D6565; font-size: 12px; line-height: 33px; padding-left: 30px; padding-right: 30px; }
.pagination ul li:last-child span { padding-right: 0px; }
.pagination p { font-size: 12px; line-height: 37px; }



/* events-grid */
.events-grid { padding-top: 51px; }
.events-grid h2:first-child { font-size: 21px; max-width: inherit; padding-bottom: 25px; width: calc(100% - 86px); }
.events-grid .events-grid-container { max-width: inherit; margin-bottom: -30px; padding-bottom: 0px; width: calc(100% - 86px); }
.events-grid .events-grid-container a { margin-bottom: 30px; width: calc(50% - 15px); }
.events-grid .events-grid-container a h3 { font-size: 11px; line-height: 1.43em; padding: 17px 20px 22px 20px; }
.events-grid .events-grid-container a h3 span { padding-left: 10px; padding-right: 10px; }
.events-grid .events-grid-container .event-content { padding-bottom: 36px; }
.events-grid .events-grid-container .event-content h1 { font-size: 16px; font-weight: 600; line-height: 1.17em; padding: 25px 20px 6px 20px; }
.events-grid .events-grid-container .event-content p { font-size: 12px; line-height: 1.49em; padding: 0px 20px 11px 20px; }
.events-grid .events-grid-container .event-content span.event-link { border: 2px solid #E4E5E5; border-radius: 17px; font-size: 12.5px; margin-left: 20px; padding-bottom: 8px; padding-left: 30px; padding-right: 30px; padding-top: 6px; }


.events-gallery-grid { padding-top: 0px; }
.events-gallery-grid .events-grid-container { margin-bottom: -120px; position: relative; top: -113px; }
.events-gallery-grid .events-grid-container .event-content { padding-bottom: 0px; }
.events-gallery-grid .events-grid-container .event-content h1 { font-size: 13px; line-height: 1.18em; padding: 14px 0px 11px 0px; }
.events-gallery-grid .events-grid-container a { margin-bottom: 13px; }

.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle { border: 3px solid #fff;height: 51px; width: 51px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle:before { height: 1px; margin-top: -1px; width: 26px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-circle:after { height: 26px; margin-left: -2px; margin-top: -1px; }
.events-gallery-grid .events-grid-container .event-image .event-hover span.event-link { font-size: 12px; margin-bottom: 5px; margin-top: 8px; }


.upcoming-grid { padding-top: 14px; }
.upcoming-grid h2:first-child { font-size: 18px; line-height: 1.2em; padding-bottom: 24px; }
.upcoming-grid .events-grid-container { padding-bottom: 93px; }
.upcoming-grid .events-grid-container a {  margin-bottom: 0px; width: calc(50% - 15px); }



/* events-internal-heading */
.events-internal-heading { padding-top: 148px; }
.events-internal-heading h2.heading-title { border-top-right-radius: 23.5px; border-bottom-right-radius: 23.5px; font-size: 17px; margin-top: 22px; padding-bottom: 17px; padding-left: 30px; padding-right: 30px; padding-top: 13px; }
.events-internal-heading .events-internal-content { margin-top: 11px; max-width: 490px; }
.events-internal-heading .events-internal-content h1 { font-size: 28px; padding-bottom: 9px; }
.events-internal-heading .events-internal-content p { font-size: 12.5px; line-height: 1.48em; padding-bottom: 25px; }
.events-internal-heading .events-internal-content h3 { font-size: 12.5px; line-height: 57px; max-width: 342px; padding-bottom: 0px; }
.events-internal-heading .events-internal-content h3 span { padding-left: 20px; padding-right: 20px; text-align: center; width: 47%; }
.events-internal-heading .events-internal-content h3 span:first-of-type { padding-left: 0px; width: 53%; }
.events-internal-heading .events-internal-content h3 span:last-of-type { padding-right: 0px; }
.events-internal-heading .events-internal-image { color: #fff; display: block; padding-bottom: 61px; padding-top: 25px; text-align: center; }
.events-internal-heading .events-internal-image img { max-width: calc(100% - 86px); }
.events-internal-heading .events-internal-image h1 { font-size: 26px; line-height: 1.2em; padding-bottom: 13px; padding-top: 35px; }
.events-internal-heading .events-internal-image p { font-size: 13px; line-height: 1.62em; max-width: 472px; }
.events-internal-heading .events-internal-container { padding-bottom: 10px; }
.events-internal-heading .events-internal-container .events-content { max-width: inherit; padding-top: 53px; width: calc(100% - 156px); }
.events-internal-heading .events-internal-container .events-content h2 { font-size: 22px; line-height: 1.2em; padding-bottom: 10px; }
.events-internal-heading .events-internal-container .events-content h3 { font-size: 20px; line-height: 1.2em; padding-bottom: 11px; padding-top: 19px; }
.events-internal-heading .events-internal-container .events-content h4 { font-size: 18px; line-height: 1.2em; padding-bottom: 11px; padding-top: 21px; }
.events-internal-heading .events-internal-container .events-content p { font-size: 12.5px; line-height: 1.6em; margin-bottom: 11px; }




.events-internal-slideshow:after { background: #fff; bottom: 0px; content: ""; display: block; height: 220px; position: absolute; width: 100%; z-index: 0; }

.events-internal-slideshow .events-internal-gallery { margin: 0px auto; max-width: inherit; padding-bottom: 0px !important; padding-top: 21px !important; position: relative; width: calc(100% - 86px); z-index: 2; }

.events-internal-slideshow .events-internal-thumbs { margin: 0px auto; left: -1px; max-width: inherit; padding-bottom: 0px !important; padding-top: 11px !important; position: relative; width: calc(100% - 75px); z-index: 2; }
.events-internal-slideshow .events-internal-thumbs img { padding: 0px 5.5px; }

.events-internal-slideshow .slick-arrow { background: #FF5304; color: #fff; border: 0px none; border-radius: 0; font-size: 15px; font-weight: 700; height: 45px; margin: 0px; margin-top: -22.5px; padding: 0px; position: absolute; top: 50%; width: 45px; z-index: 3; }
.events-internal-slideshow .slick-prev { left: 0px; border-top-right-radius: 22.5px; border-bottom-right-radius: 22.5px; }
.events-internal-slideshow .slick-next  { right: 0px; border-top-left-radius: 22.5px; border-bottom-left-radius: 22.5px; }


.events-internal-slideshow .events-internal-image img { max-width: 100%; }
.events-internal-slideshow h2.heading-title { margin-top: 34px; }
.events-internal-slideshow .events-internal-content { margin-top: 8px; }






/* leasing-section */
.leasing-section { padding-top: 27px; }
.leasing-section:before { height: 189px; }
.leasing-section .leasing-container { padding-top: 35px; width: calc(100% - 80px); }
.leasing-section .leasing-container h2 { font-size: 15px; line-height: 1.2em; padding-bottom: 7px; }
.leasing-section .leasing-container img { height: auto; max-width: inherit; width: calc(100% - 20px); }
.leasing-section .leasing-grid { flex-wrap: wrap; padding-bottom: 67px; padding-top: 25px; text-align: center; width: calc(100% - 40px); }
.leasing-section .leasing-grid h1 { font-size: 20px; line-height: 1.2em; padding-bottom: 17px; }
.leasing-section .leasing-grid h2 { font-size: 20px; line-height: 1.2em; padding-bottom: 10px; }
.leasing-section .leasing-grid h3 { font-size: 14px; line-height: 1.2em; padding-bottom: 12px; }
.leasing-section .leasing-grid .leasing-right h3:last-of-type { padding-bottom: 5px; }
.leasing-section .leasing-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 12px; }
.leasing-section .leasing-grid a.leasing-link { border: 2px solid #E4E5E5; border-radius: 17px; font-size: 12.49px; margin-bottom: 26px; margin-left: 0px; padding-bottom: 7px; padding-left: 30px; padding-right: 30px; padding-top: 7px; }
.leasing-section .leasing-grid .leasing-left { border-right: 0px none; padding-bottom: 10px; padding-right: 0px; width: 100%; }
.leasing-section .leasing-grid .leasing-right { padding-left: 0px; padding-top: 5px; width: 100%; }



/* contact-grid */
.contact-grid { padding-top: 148px; }
.contact-grid aside { background-position: 7% 0px;  border-top: 2px solid #E4E5E5; padding-bottom: 72px; padding-left: 30px; padding-right: 25px; width: 220px; }
.contact-grid aside h1 { border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17.14px; margin-bottom: 19px; margin-left: -30px; margin-top: 31px; padding-bottom: 18px; padding-left: 30px; padding-right: 30px; padding-top: 13px; }
.contact-grid aside h3 { font-size: 18px; padding-bottom: 17px; }
.contact-grid aside h3:nth-of-type(2) { padding-bottom: 11px; padding-top: 19px; }
.contact-grid aside h3:nth-of-type(3) { padding-bottom: 17px; padding-top: 20px; }
.contact-grid aside h3:nth-of-type(4) { font-size: 20px; padding-bottom: 16px; padding-top: 0px; }
.contact-grid aside h4 { font-size: 12.5px; line-height: 1.2em; padding-bottom: 3px; }
.contact-grid aside p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 6.6px; }
.contact-grid aside .block { margin-bottom: 23px; padding-bottom: 27px; padding-left: 20px; padding-right: 20px; padding-top: 31px; }
.contact-grid aside .block h4 { font-size: 14px; padding-bottom: 9px; text-transform: uppercase; }
.contact-grid aside .block p { line-height: 1.4em; }
.contact-grid aside .block p a { display: inline-block; margin-top: 9px; }
.contact-grid aside .block p a:nth-of-type(2) { margin-bottom: 10px; margin-top: 0px; }
.contact-grid aside ul.socials li { margin-right: 12px; }
.contact-grid aside ul.socials li a { background-size: 31px auto !important; border: 1px solid #fff; height: 30px; line-height: 25px; overflow: hidden; position: relative; text-align: center; text-indent: -999999px; width: 31px; }
.contact-grid aside ul.socials li.icon-fb a { background: url(../img/fb-icon.png); }
.contact-grid aside ul.socials li.icon-tw a { background: url(../img/tw-icon.png); }
.contact-grid article {  border-top: 2px solid #E4E5E5; width: calc(100% - 220px); }
.contact-grid article #map { height: 439px; }
.contact-grid article #map img[src*='map-icon.png']{ width: 21px !important; }
.contact-grid article .contact-modal { left: 20px; padding: 38px 35px; top: 18px; width: 254px; }
.contact-grid article .contact-modal h4 { font-size: 20.25px; line-height: 1.2em; padding-bottom: 9px; }
.contact-grid article .contact-modal p { font-size: 11.573px; line-height: 1.56em; padding-bottom: 10px; }
.contact-grid article .contact-form { max-width: 300px; padding-top: 57px; width: calc(100% - 80px) }
.contact-grid article .contact-form h2 { font-size: 26px; font-weight: 300; line-height: 1.2em; }
.contact-grid article .contact-form form { display: flex; flex-wrap: wrap; justify-content: space-between; padding-top: 20px; }
.contact-grid article .contact-form form *::-webkit-input-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *::-moz-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *:-ms-input-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form *:-moz-placeholder { color: #C6C7C7; opacity: 1; }
.contact-grid article .contact-form form .half { padding-bottom: 15px; width: 100%; }
.contact-grid article .contact-form form .full { width: 100% }
.contact-grid article .contact-form form input,
.contact-grid article .contact-form form textarea { border: 2px solid #E5E5E5; border-radius: 22.5px; font-size: 12.5px; padding-bottom: 9px; padding-left: 25px; padding-right: 25px; padding-top: 7px; width: 100%; }
.contact-grid article .contact-form form textarea { min-height: 198px; padding-top: 17px; resize: none; }
.contact-grid article .contact-form form .full:last-of-type { margin-top: 22px; text-align: right; }
.contact-grid article .contact-form form .full:last-of-type input { background: #fff; border: 3px solid #FF6A0D; border-radius: 27.5px; color: #FF6A0D; font-size: 18.09px; font-weight: 600; max-width: 196px; padding-bottom: 10px; width: auto; }
.contact-grid article .contact-form form label { display: block; font-size: 12.5px; margin-bottom: 5px; }
.select .sbHolder { border: 2px solid #E5E5E5; border-radius: 22.5px; min-height: inherit; }
.select .sbHolder .sbSelector { font-size: 12.5px; padding: 7px 25px 11px 25px; }
.select .sbHolder .sbOptions li:first-of-type { height: 40px; }
.select .sbHolder .sbToggle { border-width: 5px; right: 13px; top: 15px; }

.contact-collapsable { display: block; }
.collapse-content { display: none; }

/* shop-heading */
.shop-heading {  padding-top: 148px; }
.shop-heading h2 { border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17.14px; padding-bottom: 18px; padding-left: 30px; padding-right: 30px; padding-top: 13px;top: 200px; }
.shop-heading #slideshow .slide-item { height: 294px; }
.shop-heading #slideshow .slick-dots { top: 26px; }



/* shop-page */
.shop-page .shop-container { max-width: inherit; width: calc(100% - 86px); }


/* shop-tabs */
.shop-tabs ul.tab-nav { padding-bottom: 33px; padding-top: 29px; }
.shop-tabs ul.tab-nav li { padding-right: 8px; }
.shop-tabs ul.tab-nav li a { border-radius: 19px; font-size: 14px; padding-bottom: 11px; padding-top: 7px; padding-left: 30px; padding-right: 30px; }


/* shop-categories */
.shop-page .shop-categories { left: -6px; max-width: inherit; padding-bottom: 26px; width: calc(100% + 12px) }
.shop-page .shop-categories a { margin-bottom: 13px; margin-left: 6px; margin-right: 6px; padding-bottom: 25px; padding-left: 10px; padding-right: 10px; padding-top: 14px; text-align: center; width: calc(25% - 13px); }
.shop-page .shop-categories a img { margin-bottom: 4px; width: 55px; }
.shop-page .shop-categories a span { font-size: 12px; height: 16px; line-height: 1.2em; }



/* shop-items */
.shop-page .shop-items { max-width: inherit; padding-bottom: 43px; width: calc(100% + 15px); }
.shop-page .shop-items .shop-item { padding-bottom: 10px; }
.shop-page .shop-items .shop-item-full ul li { margin-bottom: 16px; margin-right: 16px; width: calc(50% - 16px); }
.shop-page .shop-items .shop-item-inline { margin-right: 16px; width: calc(50% - 16px); }
.shop-page .shop-items h2 { font-size: 24px; padding-bottom: 22px; }
.shop-page .shop-items li span { font-size: 12.5px; padding-bottom: 11px; padding-left: 15px; padding-top: 12px; }
.shop-page .shop-items li span:nth-of-type(2) { padding-bottom: 7px; padding-top: 8px; padding-right: 15px; width: 32%; }
.shop-page .shop-items li span:nth-of-type(2) small { border-radius: 17.5px; padding-bottom: 7px; padding-top: 4px; }
.shop-page .shop-items li span:nth-of-type(3) { width: 68%; }
.shop-page .shop-items li span:last-child { padding-bottom: 11px; padding-top: 10px; }
.shop-page .shop-items li span:last-child a { color: #FF5304; font-weight: 600; }
.shop-page .shop-items li span:last-child a:before { content: ">"; color: #5D6565; padding-right: 5px; }



/* shop-search */
.shop-page .search form { border: 2px solid #E4E5E5; border-radius: 36.5px; max-width: inherit; margin-bottom: 49px; margin-top: 25px; width: 100%; }
.shop-page .search form input[type=text] { font-size: 13px; line-height: 2.08em; padding-left: 30px; padding-bottom: 5px; padding-top: 5px; width: calc(100% - 125px) }
.shop-page .search form input[type=submit] { background: #FF6A0D; border: 0px none; color: #fff; font-size: 17px; font-weight: 700; line-height: 1em; margin: 0px; padding-bottom: 3px; padding-left: 10px; padding-right: 15px; position: relative; top: 0px; width: 125px; border-top-right-radius: 36.5px; border-bottom-right-radius: 36.5px; }



/* shop-alphabet-letters */
.shop-alphabet-letters { top: 0px; padding-top: 5px; }
.shop-alphabet-letters li { padding-right: 10px; }
.shop-alphabet-letters li a,
.shop-alphabet-letters li span { font-size: 12.5px;line-height: 1.3em; }
.shop-alphabet-letters li.current a { border-bottom: 1px solid #FF6A0D; }


/* shop-alphabet-items */
.shop-alphabet-items { padding-bottom: 69px; }

.shop-alphabet-items li { border-bottom: 2px solid #E4E5E5; padding-bottom: 10px; padding-top: 9px; }
.shop-alphabet-items li a { font-size: 12.5px; padding-top: 9px; width: 70%; }
.shop-alphabet-items li span.shop-badge { border-radius: 17.5px; font-size: 12.5px; padding-bottom: 9px; padding-top: 7px; width: 10%; }
.shop-alphabet-items li a.shop-phone { font-size: 12.5px; padding-top: 9px; width: 20%; }

.shop-alphabet-items .letter-head { font-size: 22px; line-height: 1.2em; padding-bottom: 17px; padding-top: 27px; width: 100%; }
.shop-alphabet-items .shop-last-item { padding-bottom: 8px; }


/* shop-internal */
.shop-internal { padding-top: 148px; }
.shop-internal h2:first-child { border-top-left-radius: 0px; border-bottom-left-radius: 0px; border-top-right-radius: 24px; border-bottom-right-radius: 24px; font-size: 17px; left: 0px; padding-bottom: 18px; padding-left: 35px; padding-right: 45px; padding-top: 13px; right: inherit; top: 170px; z-index: 1; }

.shop-internal .shop-intro { display: block; max-width: inherit; margin: 0px auto; padding-top: 65px; width: calc(100% - 88px) }


.shop-internal .shop-triple-grid .shop-first,
.shop-internal .shop-triple-grid .shop-second,
.shop-internal .shop-triple-grid .shop-third { padding-top: 30px; width: calc(33.33% - 20px); }


.shop-internal .shop-double-grid { max-width: calc(100% - 88px); margin-left: auto; margin-right: auto; }
.shop-internal .shop-double-grid .shop-first,
.shop-internal .shop-double-grid .shop-second { padding-top: 30px; width: calc(50% - 20px); }

.shop-internal .shop-single-grid { max-width: calc(100% - 88px); margin-left: auto; margin-right: auto; }
.shop-internal .shop-single-grid .shop-first { padding-top: 30px; width: 100%; }


.shop-internal .shop-triple-grid .shop-columns { display: block; }


.shop-internal h1 { font-size: 24px; padding-bottom: 19px; }
.shop-internal h3 { font-size: 20px; padding-bottom: 11px; padding-top: 4px; }
.shop-internal .shop-triple-grid + h3 { padding-bottom: 2px; }


.shop-internal .shop-triple-grid a.shop-link { border: 3px solid #8B9191; border-radius: 17.5px; font-size: 12.5px; margin-bottom: 17px; margin-top: 7px; padding-left: 22px; padding-right: 22px; padding-top: 4px; padding-bottom: 6px; }

.shop-internal .shop-triple-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }

.shop-internal .shop-double-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }

.shop-internal .shop-single-grid p { font-size: 12.5px; line-height: 1.6em; padding-bottom: 5px; }


.shop-internal .shop-triple-grid img.logo {  max-width: 146px; }

.shop-internal .shop-triple-grid ul.shop-socials { padding-bottom: 105px; padding-top: 12px; }
.shop-internal .shop-triple-grid ul.shop-socials li { margin-right: 12px; }
.shop-internal .shop-triple-grid ul.shop-socials li a { background-size: 34px auto !important; height: 36px; line-height: 36px; width: 36px; }


.shop-internal .shop-specials { flex-wrap: wrap; padding-bottom: 19px; }

.shop-internal .shop-specials .shop-first,
.shop-internal .shop-specials .shop-second,
.shop-internal .shop-specials .shop-third { padding-bottom: 12px; padding-top: 23px; width: calc(50% - 15px); }

.shop-internal .shop-specials h1 { font-size: 17px; padding-bottom: 2px; padding-top: 27px; }
.shop-internal .shop-specials p { line-height: 1.48em; margin-bottom: 4px; }

.shop-internal .shop-gallery .gallery-item { height: 386px; }

.shop-internal #slideshow .slick-arrow { display: block !important; font-size: 11.33px; height: 34px; margin: 0px; margin-top: -33px; padding: 0px; top: 50%; width: 34px; }
.shop-internal #slideshow .slick-prev { left: 0px; border-top-right-radius: 17px; border-bottom-right-radius: 17px; }
.shop-internal #slideshow .slick-next  { right: 0px; border-top-left-radius: 17px; border-bottom-left-radius: 17px; }


.shop-content { padding-bottom: 59px; padding-top: 17px; }
.shop-content:before { height: 141px; margin-top: -141px; }

.shop-content .shop-triple-grid { display: grid; grid-template-columns: 50% 50%; grid-gap: 0px 0px; justify-content: space-between; max-width: inherit; margin: 0px auto; width: calc(100% - 88px); }
.shop-content .shop-triple-grid .shop-first,
.shop-content .shop-triple-grid .shop-second,
.shop-content .shop-triple-grid .shop-third { padding-top: 0px; width: calc(100% - 15px); }

.shop-content .shop-triple-grid p { line-height: 1.48em; padding-bottom: 12px; }

.shop-internal .shop-content { padding-top: 30px; }


.shop-internal-popup img { margin-top: 148px; max-width: inherit; width: calc(100% - 60px); }


/* search-page */
.search-page { padding-top: 58px; }
.search-page .shop-items { padding-bottom: 0px; }
.search-page .shop-items .shop-item { padding-bottom: 0px; }
.search-page .shop-items .shop-item-full ul li { margin-bottom: 15px; }